Forum OpenACS Development: Re: Need help with Site-wide-search and search packages

Collapse
Posted by Andrew Piskorski on
Frank, what you want is to download the patch to 8.1.7.4. (Or upgrade to 9i of course, something I myself have not yet tried.)